

em {
	font-style: italic;
}


.cart-info {
	float: right;
	width: 330px;
	clear: right;
	padding-top: 0.5em;
	padding-right: 15px;
}

.cart-info .contain + p {
	font-size: 0.8em;
	padding-top: 0.5em;
	text-align: right;
	padding-bottom: 0;
}

.cart-info .contain {
	padding: 10px 6px 10px 45px;
	border: 1px solid #dcdcdc;
	background: url(../images/shopping-cart-icon.png) no-repeat center left;
}

.cart-info .contain.logged-out {
	border: 0;
	background: none;
}

.cart-info .contain.logged-out a {
	margin: 0 5px;
}

.cart-info .contain p.note {
	color: #999;
	line-height: 21px;
	padding: 0;
}

.cart-info .contain .cart-button {
	float: right;
	height: 21px;
	line-height: 20px;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 -1px 1px #3175a4;
	background: url(../images/cart-button-bg.jpg) repeat-x;
	border-radius: 2px;
	padding: 0 15px;
	font-size: 0.9em;
}

.cart-info .contain .cart-button:hover {
	background: #3175a4;
}

#page-content h3 {
	font-weight: bold;
	padding-bottom: 30px;
	font-size: 1.1em;
}


.sign-up-problem {
	background: #f5b1a8;
	border: 1px solid #ed1212;
	margin-bottom: 30px;
}

.sign-up-problem p {
	padding: 5px;
}


p#loading_products {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 0;
	color: #848484;
	font-style: italic;
}



#product h1 {
	color: #0a527c;
	font-size: 1.8em;
	text-transform: uppercase;
	margin-bottom: 0.6em;
}

.row.big-shadow {
	background: url(../images/big-underline-shadow.jpg) no-repeat top center;
	background-size: 100% auto;
	padding-top: 70px;
	position: relative;
}

#product #toast {
	padding: 10px;
	position: absolute;
	top: 16px;
	left: 10%;
	width: 80%;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
}

#product #toast.buttered {
	border: 1px solid #4581a7;
	background: #DAF0FD;
}

#product #toast.burnt {
	background: #eb9797;
	border: 1px solid #ed1212;
}

#product #toast p {
	float: left;
	line-height: 20px;
}

#product #toast span {
	float: right;
	font-weight: bold;
	width: 20px;
	cursor: pointer;
	color: #837e75;
}

#product #toast span:hover {
	color: #3A3731;
}

#product img.preview-image {
	border: 2px solid #fff;
	height: auto;
	max-width: 90%;
	margin-left: 7%;
}
#product a.cb-launch:hover img.preview-image {
	border-color: #424346;
}

#product h2.product-title {
	color: #0a527c;
	font-size: 1.4em;
	padding-bottom: 0.4em;
	border-bottom: 1px solid #c4c4c4;
	margin-bottom: 0.6em;
}

#product h2.product-title strong {
	float: right;
}

#product dl.product-options dt {
	float: left;
	clear: left;
	color: #0a527c;
	padding-left: 10px;
	width: 100px;
	line-height: 25px;
	font-size: 1.1em;
	margin-bottom: 1em;
}

#product dl.product-options dd {
	float: left;
	margin-bottom: 1em;
}

#product .content p:last-child {
	padding-bottom: 0.75em;
}

#product form.add-product dl.product-options {
	padding-top: 1.5em;
}

#product form.add-product dl.product-options a.chzn-single {
	background: #fff;
	border: 1px solid #bfbfbf;
	border-radius: 0;
	box-shadow: 0 2px 0 #dcdcdc;
}

#product form.add-product dl.product-options a.chzn-single span {
	text-transform: capitalize;
	color: #454D53;
	font-weight: bold;
}

#product form.add-product dl.product-options .chzn-search {
	display: none;
}

#product form.add-product dl.product-options select.chozn-select + .chzn-container {
	width: 200px !important;
	font-size: 0.95em;
}

#product form.add-product dl.product-options select.chozn-select.small + .chzn-container {
	width: 70px !important;
}

#product form.add-product dl.product-options .chzn-container .chzn-results {
	max-height: 100px;
}

#product form.add-product dl.product-options .chzn-container .chzn-results li {
	text-align: center;
	text-transform: capitalize;
	color: #454D53;
	font-weight: bold;
}

#product form.add-product dl.product-options .chzn-container .chzn-results li.highlighted {
	color: #fff;
}

#product dl.product-options dt#size_error {
	color: #f00;
	overflow: hidden;
	font-size: 0.8em;
	line-height: 20px;
	width: 300px;
}


#product .big-cart-button {
	height: 29px;
	line-height: 22px;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 -1px 1px #3175a4;
	background: url(../images/big-cart-button-bg.jpg) repeat-x;
	border-radius: 3px;
	width: 180px;
	text-align: center;
	border: 0;
	font-size: 1.1em;
	box-shadow: 0 3px 6px #ddd;
}

#product .big-cart-button.grey {
	background: url(../images/big-cart-button-bg-grey.jpg) repeat-x;
	text-shadow: 0 -1px 1px #565656;
}

#product .big-cart-button:hover {
	background: #3175a4;
	cursor: pointer;
}

#product .big-cart-button.grey:hover {
	background: #9f9f9f;
}

#product .big-green-button {
	height: 29px;
	line-height: 22px;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 -1px 1px #6aa026;
	background: url(../images/big-green-button-bg.jpg) repeat-x;
	border-radius: 3px;
	width: 180px;
	text-align: center;
	border: 0;
	font-size: 1.1em;
	box-shadow: 0 3px 6px #ddd;
}

#product .big-green-button:hover {
	background: #63a213;
	cursor: pointer;
}

#product span#load-block {
	width: 180px;
	height: 29px;
	padding: 2px 6px 3px;
	background: url(../images/product-loader.gif) no-repeat center center;
	display: block;
}

#product a.big-cart-button, #product a.big-green-button {
	display: inline-block;
	zoom: 1;
	*display: inline;
	line-height: 28px;
}

#product p.center {
	text-align: center;
	padding-bottom: 0;
}


#product .shopping-cart {
	padding: 0 12px 12px;
	border: 1px solid #dadada;
}

#product .shopping-cart h3 {
	height: 44px;
	border-bottom: 1px solid #c4c4c4;
	padding-left: 30px;
	text-align: center;
	background: url(../images/big-cart-icon.png) no-repeat left center;
	color: #00537e;
	text-transform: uppercase;
	font-size: 1.3em;
	line-height: 44px;
}


#product #cart-list {
	list-style: none outside none;
	margin: 1em 0;
}

#product #cart-list li {
	position: relative;
	clear: left;
	padding: 0.25em 0;
}

#product #cart-list li img.preview-thumb {
	float: left;
	border: 2px solid #fff;
	box-shadow: 0 0 3px 1px #c0c1b6;
	margin-right: 16px;
	margin-top: 9px;
}

#product #cart-list li p {
	font-size: 0.9em;
	padding-right: 20px;
	padding-bottom: 0;
}

#product #cart-list li p span {
	font-size: 0.8em;
	color: #767676;
}

#product #cart-list li i {
	display: inline-block;
	*display: inline;
	zoom: 1;
	max-width: 55px;
	height: 15px;
	white-space: nowrap;
	overflow: hidden;
	font-style: normal;
}

#product #cart-list li em {
	font-style: normal;
}

#product #cart-list li span.delete {
	position: absolute;
	top: 10px;
	right: 3px;
	width: 11px;
	height: 11px;
	display: block;
	background: url(../images/delete-icon.png);
	cursor: pointer;
	opacity: 0.5;
}

#product #cart-list li span.delete:hover {
	opacity: 1;
}

#product p.subtotal {
	background: #efeeee;
	color: #2c2a25;
	text-transform: uppercase;
	padding: 11px 10px;
	text-align: right;
	margin-bottom: 1em;
	font-size: 0.9em;
}

#product .content {
	padding-bottom: 10px;
}

#product .content p {
	padding-bottom: 20px;
}


form.add-product {
	margin-bottom: 35px;
}


.product-filter {
	border: 1px solid #d5d5d5;
	max-width: 245px;
	margin-bottom: 1.5em;
}

.product-filter h3 {
	color: #0b537b;
	padding: 15px 12px 13px;
	font-size: 1.3em;
}

.product-filter hr {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 1px;
	background: #d5d5d5;
	border: 0;
}

.product-filter ul {
	padding: 10px 15px;
	list-style: none outside;
}

.product-filter li {
	padding-bottom: 10px;
}

.product-filter li a {
	text-decoration: none;
	color: #666668;
}

.product-filter li a:hover {
	color: #0b537b;
}

.product-filter li a:hover span.checkbox {
	background-position: -30px !important;
}

.product-filter li a span.checkbox {
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 15px;
	height: 14px;
	margin-right: 12px;
	background-repeat: no-repeat;
	background-image: url(../images/checkbox.png);
}

.product-filter li a span.checkbox.on {
	background-position: -15px;
}

.product-filter li a em {
	font-size: 0.6em;
	color: #a9a9a9;
}

.current-shop {
	font-size: 0.8em;
}

.current-shop strong {
	font-size: 1.2em;
}

.current-shop a {
	color: #0a527c;
	border-bottom: 1px dashed #0a527c;
	text-decoration: none;
}

.current-shop a:hover {
	border-bottom: 1px solid transparent;
}




.product-list .product {
	width: 185px;
	height: 455px;
	margin: 0 12px;
	float: left;
}

#product .product-list .product .product-thumb {
	text-align: center;
	height: 183px;
	overflow: hidden;
	box-shadow: 0 0 6px 1px #c0c1b6;
}

#product .product-list .product .product-thumb img.preview-image {
	margin-left: 0;
	max-width: 95%;
}
.product-list .product h4 {
	padding: 14px 0 10px;
	height: 12px;
	overflow: hidden;
	margin-bottom: 4px;
}

.product-list .product h4 a {
	color: #0b537b;
	text-decoration: none;
	border-bottom: 1px dashed transparent;
}
.product-list .product h4 a:hover {
	border-bottom-color: #0b537b;
}

.product-list .product p {
	height: 72px;
	overflow: hidden;
	padding-bottom: 0px;
	margin-bottom: 14px;
}

#product .product .big-cart-button {
	font-size: 1em;
}


.paginate {
	border-top: 1px solid #c4c4c4;
	text-align: center;
}

.paginate a {
	display: inline-block;
	*display: inline;
	zoom: 1;
	text-decoration: none;
	font-weight: bold;
	color: #2d2a25;
	padding: 2px 4px;
}

.paginate a.current {
	border-bottom: 1px solid #00547d;
	color: #00547d;
}









#gform_wrapper_7 ul, #gform_wrapper_11 ul {
	margin: 0;
}

#gform_wrapper_7 ul li, #gform_wrapper_11 ul li {
	margin: 1em 0;
}

#gform_wrapper_7 .gform_fields .gfield_label, #gform_wrapper_11 .gform_fields .gfield_label {
	float: none;
	width: auto;
}

#gform_wrapper_7 .gform_fields input, #gform_wrapper_11 .gform_fields input {
	border: 2px solid #116d9d;
	background-color: #fff;
	color: #515050;
	width: 300px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding:4px;
	font-size:1em;
}


p.important {
	padding: 10px;
	border: 1px solid #4581a7;
	background: #DAF0FD;
	margin-bottom: 1.2em;
}

p.phone-note {
	margin-bottom: 15px;
}


#loginform label {
	display: block;
	margin-bottom: 0.2em;
}

#loginform input[type='text'], #loginform input[type='password'] {
	border: 1px solid #ccc;
	padding: 4px;
	width: 300px;
}


#gform_wrapper_11 {
	max-width: 650px;
	margin-bottom: 3.5rem;
}

#gform_wrapper_11 .form-product {
	float: left;
	clear: left;
	width: 40%;
	padding: 2rem 0;
}

#gform_wrapper_11 .form-product img {
	box-shadow: 0 0 6px 1px #c0c1b6;
	margin-bottom: 0.5rem;
}

#gform_wrapper_11 .product-qty {
	float: left;
	width: 57%;
	clear: none;
	padding-left: 3%;
	padding-top: 6.5em;
}

#gform_wrapper_11 .product-qty .gfield_list_icons {
	display: none;
}

#gform_wrapper_11 .gform_fields .product-qty input {
	width: 40px;
	text-align: center;
}

#gform_wrapper_11 .gform_fields .product-qty th, #gform_wrapper_11 .gform_fields .product-qty td {
	text-align: center;
	padding: 0;
}

#gform_wrapper_11 .gform_fields .product-qty.product-qty--lefty th, #gform_wrapper_11 .gform_fields .product-qty.product-qty--lefty td {
	text-align: left;
}

#gform_wrapper_11 .gform_fields .product-qty .ginput_list {
	padding-left: 45px;
	position: relative;
}

#gform_wrapper_11 .gform_fields .product-qty .ginput_list:before {
	content: 'Qty';
	position: absolute;
	left: 0;
	top: 26px;
}

#gform_wrapper_11 .gform_fields .product-qty label {
	font-size: 2.9em;
    font-weight: 400;
    height: auto;
}

#gform_wrapper_11 .product-qty .product-name {
	display: none;
}

#gform_wrapper_11 input.gform_button {
	border: 1px solid #a2a2a2;
	font-size: 1.3rem;
	padding: 4px 20px;
	cursor: pointer;
}

#gform_wrapper_11 input.gform_button:hover {
	border-color: #444444;
}

#gform_wrapper_11 .gfield_checkbox label {
	font-weight: 400;
	font-size: 1rem;
	padding-left: 8px;
}

#gform_wrapper_11 .gfield_checkbox label strong {
	font-weight: 700;
	font-size: 1.4rem;
}

#gform_confirmation_wrapper_11 {
	padding: 20px;
    margin-bottom: 2rem;
    color: #ffffff;
    border: 8px double #001a48;
    background: #e71a39;
}




#product .row.shopcart.heading {
	border-bottom: 1px solid #c4c4c4;
}

#product .row.shopcart .cartcol {
	float: left;
	width: 25%;
	text-align: center;
}

#product .row.shopcart h4 {
	color: #0a527c;
	font-style: italic;
	margin-bottom: 0.75em;
}

#product .row.shopcart p {
	padding-bottom: 0;
	overflow: hidden;
}


#product .row.cartitem {
	padding: 1em 0;
	border-bottom: 2px dashed #c4c4c4;
	overflow: visible;
}

#product .row.cartitem h3 {
	font-weight: bold;
	padding-top: 10px;
}

#product .row.cartitem h3 a {
	text-decoration: none;
	color: #3A3731;
}

#product .row.cartitem h3 a:hover {
	text-decoration: underline;
}

#product .row.cartitem .cartcol p {
	margin-top: 38px;
}

#product .row.cartitem img.preview-image {
	border: 2px solid #fff;
	box-shadow: 0 0 6px 1px #c0c1b6;
	max-height: 100px;
	width: auto;
	margin: 0 16px;
	float: left;
}

#product .row.cartitem img.remove {
	cursor: pointer;
	vertical-align: middle;
	opacity: 0.5;
}

#product .row.cartitem img.remove:hover {
	opacity: 1;
}




#product a.chzn-single {
	background: #fff;
	border: 1px solid #bfbfbf;
	border-radius: 0;
	box-shadow: 0 2px 0 #dcdcdc;
}

#product a.chzn-single span {
	text-transform: capitalize;
	color: #87939c;
	text-align: center;
}

#product .chzn-search {
	display: none;
}

#product select.chozn-select + .chzn-container {
	width: 200px !important;
}

#product select.chozn-select.small + .chzn-container {
	/*width: 70px !important;*/
	width: 45% !important;
}

#product .chzn-container .chzn-results {
	max-height: 100px;
}

#product .chzn-container .chzn-results li {
	text-align: center;
	text-transform: capitalize;
	color: #87939c;
}

#product .chzn-container .chzn-results li.highlighted {
	color: #fff !important;
}

#product .row.shopcart.detail {
	padding-top: 30px;
}

#product .shopcart dl {
	margin: 2px 0;
	clear: both;
	color: #474747;
	height: 46px;
}

#product .shopcart dl.subtotal 		{ background: #f0eeef;}
#product .shopcart dl.shipping 		{ background: #f6f6f8;}
#product .shopcart dl.total		 	{ background: #d8ffd3; color: #5ea00b;}

#product .shopcart dl dt {
	float: left;
	line-height: 46px;
	width: 52%;
	text-align: right;
}

#product .shopcart dl dd {
	float: right;
	line-height: 46px;
	width: 41%;
}

#product .row.shopcart.detail p {
	padding: 25px 0;
	text-align: right;
}



#product .row.shopcart.deliver {
	padding-top: 20px;
}

#product .delivery-options {
	margin: 0;
	padding: 0;
	list-style: none outside;
}

#product .delivery-options li {
	float: left;
	width: 49%;
	padding-right: 1%;
}

#product .delivery-options label {
	display: block;
	cursor: pointer;
	padding: 8px 10px;
}

#product .delivery-options input {
	display: none;
}

#product .delivery-options p {
	color: #b7bfc5;
	padding-top: 3px;
}

#product .delivery-ico {
	float: left;
	margin-right: 6px;
	width: 60px;
	height: 60px;
	background-repeat: no-repeat;
	background-image: url(../images/collect-options.png);
}

#product .delivery-ico.on-campus {
	background-position: 0 -60px;
}

#product .delivery-ico.in-store {
	background-position: 0 -120px;
}

#product .delivery-ico.classroom {
	background-position: 0 -180px;
}

#product .delivery-options label:hover p {
	color: #5d6b75;
}

#product .delivery-options label:hover .delivery-ico.classroom {
	background-position: -60px -180px;
}

#product .delivery-options label:hover .delivery-ico.in-store {
	background-position: -60px -120px;
}

#product .delivery-options label:hover .delivery-ico.on-campus {
	background-position: -60px -60px;
}

#product .delivery-options label:hover .delivery-ico {
	background-position: -60px 0;
}

#product .delivery-options input[type='radio']:checked ~ p {
	color: #0a527c !important;
}

#product .delivery-options input[type='radio']:checked + .delivery-ico {
	background-position: -120px 0;
}

#product .delivery-options input[type='radio']:checked + .delivery-ico.on-campus {
	background-position: -120px -60px;
}

#product .delivery-options input[type='radio']:checked + .delivery-ico.in-store {
	background-position: -120px -120px;
}

#product .delivery-options input[type='radio']:checked + .delivery-ico.classroom {
	background-position: -120px -180px;
}


.callto h4 {
	font-size: 3em;
	margin: 1.2em 0 0.4em;
}

.callto p {
	font-size: 1.8em;
}

.callto a {
	color: #0a527c;
	text-decoration: none;
}

.callto a:hover {
	color: #2f98d5;
}


.single-not-in {
	padding-top: 12px;
}

.single-not-in p {
	padding-bottom: 12px;
}





#product .checkout h4 {
	color: #0a517b;
	padding-bottom: 0.5em;
	font-size: 1.4em;
	border-bottom: 1px solid #c4c4c4;
	padding-right: 10%;
	margin-right: -10%;
}

.checkout_form {
	padding-top: 23px;
	margin-bottom: 30px;
	border-right: 1px solid #c4c4c4;
	padding-right: 15%;
}

.checkout_form ul {
	position: relative;
	list-style: none;
}

.checkout_form li {
	padding-bottom: 23px;
	clear: left;
}

.checkout_form li.half {
	width: 45%;
	padding-right: 5%;
	float: left;
	position: relative;
}

.checkout_form li.section-header {
	color: #0a517b;
}

.checkout_form li.half + li.half {
	clear: none;
}

.checkout_form label {
	display: block;
	font-size: 0.9em;
	color: #595959;
	text-transform: uppercase;
	padding-bottom: 5px;
}

.checkout_form input {
	width: 91%;
	border: 1px solid #bfbfbf;
	background: #fff;
	padding: 4px;
	box-shadow: 0 2px 0 #dcdcdc;
	color: #8a939a;
}

.checkout_form input:focus {
	border-color: #0a517b;
}

.checkout_form li.error input {
	border-color: #DA0000;
	box-shadow: 0 2px 0 #E54141;
}

.checkout_form input.error {
	border-color: #DA0000;
	box-shadow: 0 2px 0 #E51414;
}

#product .checkout_form .chzn-container {
	width: 100px !important;
}

#product .checkout_form .chzn-container .chzn-results li {
	padding-bottom: 0px;
	color: #8a939a;
}

#product .checkout_form select.year + .chzn-container {
	/*width: 100px !important;*/
	margin-left: 10px;
}


#product .sixcol.last .checkout_form {
	border-right: 0;
}

.checkout_form label a {
	font-size: 0.7em;
}

.checkout_form label a:hover {
	text-decoration: none;
}


.secure {
	background: #f0efef url(../images/padlock.png) no-repeat center left;
	padding: 13px 10px 20px 97px;
	clear: both;
	margin-top: 30px;
	max-width: 60%;
}

.secure p {
	padding: 0;
	color: #a1a0a0;
	font-size: 0.9em;
}


#what_is_cvv {
	position: absolute;
	background: #fff;
	width: 240px;
	padding: 20px;
	border: 1px solid #bababa;
	box-shadow: 0 6px 10px #bababa;
	left: -50px;
	top: -240px;
}

p#update_result {
	padding: 0;
	color: #0a517b;
}

p#update_result.problem {
	color: #DA0000;
}



p#payment_feedback {
	color: #DA0000;
	padding: 10px 0;
}

.order_number {
	margin-bottom: 2em;
}

.order_number h2 {
	color: #0a527c;
}

.order_number h2 span {
	font-weight: bold;
}

.row.shop-support {
	margin: 1.5em 0;
	min-height: 61px;
	background: #f6f6f8 url(../images/question.png) no-repeat left center;
}

.row.shop-support p {
	color: #a7a6a6;
	padding: 0 20px 0 90px;
	line-height: 61px;
}

.row.shop-support p a {
	text-decoration: none;
	color: #a7a6a6;
}

.row.shop-support p a:hover {
	text-decoration: underline;
}


.cardtypes {
	padding-top: 40px;
}

.cardtypes img {
	max-width: 200px;
}

#product .checkout .cardtypes h4 {
	border-bottom: 0;
}




.product-options-list .pol-col {
	padding-top: 20px;
	clear: both;
}

.product-options-list .pol-col h4 {
	font-size: 1.1em;
	font-weight: bold;
}

.product-options-list .pol-col ul {
	margin-left: 20px;
	padding-top: 6px;
	list-style: circle outside;
}

.product-options-list .pol-col li {
	font-size: 0.9em;
	padding-bottom: 0.3em;
	float: left;
	padding-right: 40px;
}


.checkout-cart {
	border: 1px solid #e7e7e7;
	width: 92%;
	margin-bottom: 40px;
}

.checkout-cart li {
	padding: 5px;
}

.checkout-cart li.hd {
	border-bottom: 1px solid #e7e7e7;
}

.checkout-cart li.itm:nth-child(even) {
	background: #f8f8f8;
}

.checkout-cart li.st {
	border-top: 1px solid #e7e7e7;
}

.checkout-cart li.t {
	border-top: 1px solid #e7e7e7;
	color: #5ea00b;
}

.checkout-cart li .col {
	float: left;
	width: 12%;
	text-align: center;
	font-size: 0.8em;
	color: #8a8a8a;
}

.checkout-cart li .col.first {
	width: 52%;
	text-align: left;
	color: #000;
}

.checkout-cart li .col.price {
	color: #000;
	text-align: right;
}

.different-store {
	border: 1px solid #dadada;
	padding: 10px 16px;
	overflow: hidden;
}

.different-store p {
	margin: 0;
	padding: 0.25em 0;
}



.essentials-header {
	border: 1px solid #d7d7d7;
	padding: 12px 16px;
}

.essentials-header h2 {
	color: #0a527c;
	text-transform: uppercase;
	font-size: 1.6em;
}

.essentials-header h2 img {
	width: 360px;
	margin-bottom: -12px;
}

.essentials-header p.no-pad {
	padding-bottom: 0;
}

.pull-right-img {
	float: right;
	margin-left: 20px;
}

.no-account-box {
	background: #328dc3;
	background: -moz-linear-gradient(top,  #328dc3 0%, #2b6f97 98%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#328dc3), color-stop(98%,#2b6f97));
	background: -webkit-linear-gradient(top,  #328dc3 0%,#2b6f97 98%);
	background: -o-linear-gradient(top,  #328dc3 0%,#2b6f97 98%);
	background: -ms-linear-gradient(top,  #328dc3 0%,#2b6f97 98%);
	background: linear-gradient(to bottom,  #328dc3 0%,#2b6f97 98%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#328dc3', endColorstr='#2b6f97',GradientType=0 );
	color: #fff;
	padding: 12px 26px;
}

.no-account-box p.big {
	text-transform: uppercase;
	padding-bottom: 5px;
	text-align: center;
	font-size: 1.3em;
}

.no-account-box p.little {
	font-size: 0.7em;
	text-align: center;
	padding-bottom: 15px;
}

.no-account-box p.button-container {
	text-align: center;
	padding-bottom: 10px;
}


.offset-grey-button {
	display: inline-block;
	*display: inline;
	zoom: 1;
	background: #4d4d4d;
	background: -moz-linear-gradient(top,  #4d4d4d 0%, #343434 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d4d4d), color-stop(100%,#343434));
	background: -webkit-linear-gradient(top,  #4d4d4d 0%,#343434 100%);
	background: -o-linear-gradient(top,  #4d4d4d 0%,#343434 100%);
	background: -ms-linear-gradient(top,  #4d4d4d 0%,#343434 100%);
	background: linear-gradient(to bottom,  #4d4d4d 0%,#343434 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4d4d', endColorstr='#343434',GradientType=0 );
	color: #fff;
	text-decoration: none;
	padding: 0 30px;
	height: 42px;
	line-height: 42px;
	border-bottom-left-radius: 14px;
	border-top-right-radius: 14px;
}

.offset-grey-button:hover {
	background: #818181;
	background: -moz-linear-gradient(top,  #818181 0%, #6f6f6f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#818181), color-stop(100%,#6f6f6f));
	background: -webkit-linear-gradient(top,  #818181 0%,#6f6f6f 100%);
	background: -o-linear-gradient(top,  #818181 0%,#6f6f6f 100%);
	background: -ms-linear-gradient(top,  #818181 0%,#6f6f6f 100%);
	background: linear-gradient(to bottom,  #818181 0%,#6f6f6f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#6f6f6f',GradientType=0 );
}

.shop-selection {
	list-style: none;
	margin: 0;
	padding: 0;
}

.shop-selection li {
	width: 194px;
	margin-right: 40px;
	margin-bottom: 20px;
	border: 1px solid #bebfb4;
	box-shadow: 0 0 4px #c8c8c6;
	float: left;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 50%, #f2f1ef 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#ffffff), color-stop(100%,#f2f1ef));
	background: -webkit-linear-gradient(top,  #ffffff 50%,#f2f1ef 100%);
	background: -o-linear-gradient(top,  #ffffff 50%,#f2f1ef 100%);
	background: -ms-linear-gradient(top,  #ffffff 50%,#f2f1ef 100%);
	background: linear-gradient(to bottom,  #ffffff 50%,#f2f1ef 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f1ef',GradientType=0 );
}

.shop-selection li:hover {
	border-color: #6e6f64;
}

.shop-selection li.edge {
	margin-right: 0;
}

.shop-selection a {
	height: 175px;
	display: block;
	box-shadow: 0 0 0 2px #fff inset;
	padding: 11px 10px;
}

.shop-selection .image {
	height: 101px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

.shop-selection .title {
	height: 41px;
	display: table;
	width: 100%;
	padding: 3px 0;
}

.shop-selection .title span {
	display: table-cell;
	vertical-align: middle;
	color: #0a527c;
	font-size: 0.8em;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}

.shop-selection .btn {
	text-align: center;
	width: 100%;
}

#product .shop-selection .btn .big-cart-button {
	display: inline-block;
	font-size: 0.8em;
	*display: inline;
	zoom: 1;
	line-height: 28px;
	width: auto;
	padding: 0 10px;
	text-transform: uppercase;
}

ul.extra-thumbnails {
	list-style: none;
	padding: 0;
	margin: 0;
}

.extra-thumbnails li {
	float: left;
	width: 100px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.extra-thumbnails img {
	max-width: 100%;
	height: auto;
	border: 1px solid transparent;
}

.extra-thumbnails a:hover img {
	border-color: #424346;
}

a.cb-launch {
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}


.extra {
	clear: both;
	margin: 1em 0;
	padding: 12px;
	border: 1px solid #dadada;
}

.extra h4 {
	color: #0A527C;
	font-size: 1.2em;
	margin-bottom: 0.45em;
}

.extra p {
	padding-bottom: 10px;
}

.extra p.note {
	font-size: 0.85em;
}

.extra label {
	display: block;
	margin-bottom: 0.6em;
}

.extra input {
	width: 98%;
	border: 1px solid #bfbfbf;
	background: #fff;
	height: 35px;
	color: #000;
	box-shadow: 0 2px 0 #dcdcdc;
	font-size: 1em;
	text-align: center;
}


.coming-soon {
	margin-bottom: 2em;
	text-align: center;
}

.shop-front {
	display: inline-block;
	*display: inline;
	zoom: 1;
	position: relative;
	width: 800px;
}

.shop-front h4 {
	position: absolute;
	top: 125px;
	left: 0px;
	padding: 0 18%;
	width: 64%;
	color: #101010;
	font-family: 'Impact', sans-serif;
	font-size: 30px;
	text-align: center;
	text-transform: uppercase;
	opacity: 0.9;
}

.shopcart .classroom-detail {
	padding: 0;
	margin: 0;
}

.shopcart .classroom-detail p {
	margin-bottom: 0.75em;
}


p.showroom-link {
	margin-bottom: 15px;
	margin-top: -5px;
	font-size: 13px;
	color: #6e6e6e;
}

p.showroom-link a {
	color: #6e6e6e;
}

p.showroom-link a:hover {
	text-decoration: none;
}


.important-note {
	background: #488BB5;
	border: 2px solid #2A6388;
	padding: 10px 15px;
	color: #fff;
	margin-bottom: 20px;
}

.important-note h5 {
	font-size: 1.4em;
	text-transform: uppercase;
}

.important-note p {
	padding-bottom: 0;
	width: 100% !important;
	margin: 0 !important;
}


.row.shopcart.note {
	padding-top: 20px;
}

.row.shopcart.note .notable {
	padding: 20px;
    background: #2B7CAB;
    border: 2px solid #0A527C;
    color: #fff;
}



#page-content ul.simple-list {
	list-style: none outside;
}

#page-content ul.simple-list li {
	list-style: none;
}

#page-content ul.tile-list {
	list-style: none outside;
	padding: 1rem 0;
	margin: 0;
}

#page-content ul.tile-list li {
	display: inline-block;
	margin: 10px;
	list-style: none;
}

#page-content ul.tile-list li img {
	box-shadow: 0 0 6px 1px #c0c1b6;
	height: auto;
	max-width: 180px;
	margin-bottom: 0.5rem;
}

#page-content ul.tile-list li.tile-list__btn a {
	display: block;
	padding: 50px 25px 30px;
	border: 0;
}

#page-content ul.tile-list li.tile-list__btn img {
	box-shadow: none;
}


.shop-feature-banner {
	margin-bottom: 0.5rem;
}

.shop-feature-banner img {
	position: relative;
	top: -1.7rem;
}